<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015 Jiri Eischmann <eischmann@redhat.com>
-->
<component type="addon">
	<id>gimp-gap</id>
	<extends>gimp.desktop</extends>
	<name>GIMP Animation Package</name>
	<summary>A collection of plugins to extend GIMP with capabilities to edit and create animations as sequences of single frames.</summary>
	<url type="homepage">https://github.com/GNOME/gimp-gap</url>
	<url type="bugtracker">http://bugzilla.gnome.org/enter_bug.cgi?product=gimp-gap</url>
	<metadata_license>CC0-1.0</metadata_license>
	<project_license>GPL-2.0+</project_license>
</component>
